
.business_creation_form {
    .file_layer {
        display: inline-block;
        margin: 0 3px 3px;
        
        i {
            margin-left: 10px;
            vertical-align: middle;
            margin-top: -2px;
        }
    }
}

.initiative_manager_main_view {
    .main_tabs {
        margin-top: 20px;
        font-size: 0;
        white-space: nowrap;
        .tab {
            display: inline-block;
            vertical-align: middle;
            font-size: 14px;
            text-align: center;
            cursor: pointer;
            padding: 0 40px;
            line-height: 46px;
            float: none;
            width: 25%;
            font-weight: 600;
           
            &.selected {
                border-bottom: 4px solid #6eb3a1;
            }
        }
    }
    
    .secondary_tabs {
        padding: 20px;
        text-align: center;
        font-size: 0;
        
        .tab {
            display: inline-block;
            vertical-align: middle;
            background-color: #fff;
            color: #444;
            background-color: #fff;
            font-size: 12px;
            padding: 10px 15px;
            text-align: center;
            border: 1px solid #eee;
            float: none;
            min-width: 120px;
            margin-left: -1px;
            &.special_tab{
                background: #FFF3CC;
            }
            &.selected {
                background-color: #6eb3a1;
                border-color: #6eb3a1;
                color: #fff;
            }
            
            &:first-child {
                border-bottom-left-radius: 20px;
                border-top-left-radius: 20px;
            }
            
            &:last-child {
                border-bottom-right-radius: 20px;
                border-top-right-radius: 20px;
            }
        }
    }
}

.set_as_paid_layer {
    .notes_view {
        padding: 0px;
    }
}

.onboarding_accounts_list {
    .bank_logo {
        max-width: 50px;
        max-height: 30px;
    }
}

.manage_contacts {
    .icon_favourite {
        font-size: 18px;
        color: #FFD600;
    }
}

.notes_view {
    .block_file {
        margin-top: 10px;
    }
}